stages:
  - publish

publish:
  stage: publish
  image: python:3
  script:
    - pip install twine
    - python setup.py sdist bdist_wheel
    - twine check dist/*
    - twine upload dist/*
  only:
    - master
